RubyGems Navigation menu

atspi_app_driver 0.7.0

Test GirFFI-based applications using Atspi

版本列表:

  1. 0.7.0 - November 14, 2020 (8.0 KB)
  2. 0.6.0 - October 19, 2019 (8.0 KB)
  3. 0.5.0 - September 27, 2018 (8.0 KB)
  4. 0.4.0 - September 08, 2018 (8.0 KB)
  5. 0.3.1 - May 31, 2018 (8.0 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (1):

  • gir_ffi ~> 0.15.0
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Matijs van Zuijlen

    SHA 256 checksum:

    9586c490b688375e122443d1276004b24f92e4ff04f40467b2c791e55e0d9454

    下载总次数 15,202

    这个版本 334

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5.0

    相关链接: